html{font-size:16px;}

body{
    background-color: #fff;
    color: rgba(53,61,64,1); /* $charcoal-grey */
    font-family: 'ProximaNova-Regular', sans-serif; /* $proxima */
    font-weight: normal;
    line-height: 1.3; /* $line-height-med */
    text-align: left;
    margin: 0 1.0rem 0 1.0rem;
	
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::selection { 
    background: rgba(169,66,54,0.8); /* WebKit/Blink Browsers */ /* $red80 */
    color:rgba(255,255,255,1);
}
::-moz-selection {
    background: rgba(169,66,54,0.8); /* Gecko Browsers */ /* $red80 */
    color:rgba(255,255,255,1);
}





/* ----------- Headings ----------- */


h1{ 
    color:rgba(35,31,32,1); /* $black */
    font-size: 2.0rem; /* @include font-size($font-size-xxl) */
    font-family: 'ProximaNovaA-Light', sans-serif; /* $proximaAltL */
	font-variant: small-caps;
    line-height: 1.2;  /* $line-height-sm */
    margin:1.0rem 1.0rem 1.0rem 1.0rem;
}

h1 em{ 
    font-family: 'ProximaNovaA-LightIt', sans-serif; /* $proximaAltLI */
}


h2{  
    font-size: 1.6rem; /* @include font-size($font-size-xl) */
    font-family: 'ProximaNovaA-Regular', sans-serif; /* $proximaAlt */
	font-variant: small-caps;
 /* line-height: 1.3;  /* $line-height-med */
    margin:1.0rem 1.0rem 0 1.0rem; /* @include margin($margin-med) */
}

h2 em{ 
    font-family: 'ProximaNovaA-RegularIt', sans-serif; /* $proximaAltLI */
}

h3{ 
    color:rgba(53,61,64,1);
    font-size: 1.0rem; /* @include font-size($font-size-lg) */
    font-family: 'ProximaNovaA-Semibold', sans-serif; /* $proximaAlt */
 /* line-height: 1.3;  /* $line-height-med */
    margin:0 1.0rem 0 1.0rem; /* @include margin($margin-med) */
    width:auto;
    display:inline-block;
}


h3 em{ 
    font-family: 'ProximaNovaA-RegularIt', sans-serif; /* $proximaAltI */
}


h4{ 
    font-size: 1.15rem; /* @include font-size($font-size-med) */
    font-family: 'ProximaNovaA-Semibold', sans-serif; /* $proximaAltSemi */
 /* line-height: 1.3;  /* $line-height-med */
    margin:0 1.0rem 0 1.0rem; /* @include margin($margin-sm) */
}

h4 em{ 
    font-family: 'ProximaNovaA-SemiboldIt', sans-serif; /* $proximaAltSemiI */
}


h5{  
    font-size: 0.9rem; /* @include font-size($font-size-sm) */
    font-family: 'ProximaNovaA-Semibold', sans-serif; /* $proximaAltSemi */
 /* line-height: 1.3;  /* $line-height-med */
    margin:0 1.0rem 0 1.0rem; /* @include margin($margin-sm) */
}

h5 em{ 
    font-family: 'ProximaNovaA-SemiboldIt', sans-serif; /* $proximaAltSemiI */
}

h3 a, h2 a{
    text-decoration:none;
    color:inherit;
}

div.grouping h3{
    margin:0rem;
}

div.grouping p{
    color: rgba(105,111,115,1);
}

.tight {
    margin:0rem;
}


/* ----------- Paragraphs ----------- */

p{  
    font-size: 0.9rem; /* @include font-size($font-size-sm) */
    line-height: 1.4;  /* $line-height-xl */
    letter-spacing: 0.01rem;
    margin: 0 1.0rem 0.5rem 1.0rem;
	max-width: 600px;
}

strong{
    font-family: 'ProximaNova-Semibold', sans-serif;
}

b{
    font-family: 'ProximaNova-Bold', sans-serif;
	font-weight: bold;
}

p em{
    font-family: 'ProximaNova-RegularIt', sans-serif; 
}

p i{
    font-family: 'ProximaNova-RegularIt', sans-serif; 
}

p strong em{
    font-family: 'ProximaNova-SemiboldIt', sans-serif; 
}

p strong i{
    font-family: 'ProximaNova-SemiboldIt', sans-serif; 
}

p b em{
    font-family: 'ProximaNova-BoldIt', sans-serif; 
}

p b i{
    font-family: 'ProximaNova-BoldIt', sans-serif; 
}

p.definition{
    margin:0 0 1.0rem 0;
    font-family: 'ProximaNova-SemiboldIt', sans-serif; 
}

p.tight{
    margin:0 0 0 0;
}

p.lg{
    font-size: 1.1rem; /* @include font-size($font-size-med) */
    letter-spacing:0rem;
}


p.sm{ 
    font-size: 0.7rem; /* @include font-size($font-size-sm) */
}


p.xs { 
    font-size: 0.5rem; /* @include font-size($font-size-xs) */
}



/* ----------- Blockquote ----------- */

blockquote{
    margin:0 0 2.15rem 0; /* @include margin($margin-lg) */
    line-height: 1.2; /* $line-height-sm */ 
}

blockquote p{
    font-size: 1.4rem; /* @include font-size($font-size-lg) */
    line-height: 1.3; /* $line-height-med */ 
    margin: 0 0 0.85rem 0; /* @include margin($margin-sm) */
}

blockquote.sm p{
    font-size: 1.15rem; /* @include font-size($font-size-med) */
    line-height: 1.4; /* $line-height-lg */ 
}

blockquote p.name{
    margin: 0 0 0.25rem 0; /* @include margin($margin-xxs) */
    font-size: 1.1rem; /* @include font-size($font-size-med) */
    font-family: 'ProximaNova-Semibold', sans-serif;
    line-height:1.2; /* $line-height-sm */
}

blockquote p.title{ 
    letter-spacing:0.01rem;
    font-size:0.7rem;
    font-family:'ProximaNova-Semibold', sans-serif;
    text-transform: uppercase;
    color: rgba(170, 172, 175, 1); /* $grey */
}



/* ----------- Link Styles ----------- */

a{
    cursor:pointer;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

a img{
    margin-bottom:2rem;
}

a:hover{
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

h1 a.border-bottom{
    display:inline-block;
    text-decoration:none;
    font-size: 0.5rem;
    font-family: 'ProximaNovaA-Regular', sans-serif;
    text-transform: uppercase;
    margin:0 0 0.5rem 0;
    letter-spacing:0.1rem;
    color:rgba(105,111,115,1);
}

p a{
    border-bottom:1px solid rgba(170, 172, 175, 1); /* $grey */
    text-decoration:none;
    color:inherit;
}

p a:hover{
    color:rgb(169, 66, 54); /* $red */
    border-bottom:1px solid rgba(169, 66, 54, 0.8); /* $red80 */
}

pre{
    font-size: 0.5rem;
    font-family: 'ProximaNovaA-Semibold', sans-serif;
    color:rgba(105,111,115,1);
    text-transform:uppercase;
    letter-spacing: 0.01rem;
    margin: 0 0 0 0;
    text-align:left;
}


a.none{
    border-bottom:none; 
}

a.none:hover{
    border-bottom:none;
    color:inherit;
}

a.icon-sm::after{
    font-family: 'icomoon' !important;
    font-size:1.5rem;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e908";
    color: rgba(170,172,175,1);
    display:inline-block;
    top:5px;
    position:relative;
    padding:0;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

a.icon-sm:hover{
    color:rgba(169,66,54,1);
}

a.icon-sm:hover::after{
    color:rgba(169,66,54,.8);
    padding:0 0.2rem;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

div.grouping h3 a::after{
    font-family: 'icomoon' !important;
    font-size:1.5rem;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e908";
    color: rgba(170,172,175,1);
    display:inline-block;
    top:4px;
    position:relative;
    padding:0;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

div.grouping h3 a:hover{
    color:rgba(169,66,54,1);
}

div.grouping h3 a:hover::after{
    color:rgba(169,66,54,.8);
    padding:0 0.2rem;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

a.border-bottom{
    display:inline-block;
}

a.border-bottom:hover{
    color:rgba(169,66,54,1);
}

.border-bottom::after{
    content:'';
    display:block;
    background-color:rgba(169, 66, 54, 0.8); 
    position:relative;
    top:3px;
    height:1px;
    width:1rem;
    -webkit-transition: all 320ms ease;
    -moz-transition: all 320ms ease;
    -ms-transition: all 320ms ease;
    -o-transition: all 320ms ease;
    transition: all 320ms ease;
}

.border-bottom:hover::after{
    width:100%;
    -webkit-transition: all 320ms ease;
    -moz-transition: all 320ms ease;
    -ms-transition: all 320ms ease;
    -o-transition: all 320ms ease;
    transition: all 320ms ease;
}



/* ----------- List Styles ----------- */

ul li, ol li{
    font-size:0.9rem;
    position:relative; 
    line-height:1.4; /* $line-height-med */
    margin: 0 1.0rem 0 1.0rem;
}

ul li a{
    border-bottom:1px solid rgba(170, 172, 175, 1); /* $grey */
    text-decoration:none;
    color:inherit;
}

ul li a:hover{
    color:rgb(169, 66, 54); /* $red */
    border-bottom:1px solid rgba(169, 66, 54, 0.8); /* $red80 */
}

ol li{
    list-style:decimal;
    margin-left:1.15rem;
}

ul li p{
    margin-bottom:1rem;
}

ul li{
    font-size:0.9rem;
    margin-bottom:1rem;
    margin: 0 1.0rem 0 1.0rem;
}

ul li:last-of-type{
    margin-bottom:2rem;
}

ul li b a {
    color:inherit;
    text-decoration: none;
}





/* -------------- Table Styles --------------- */

table {
    border-collapse:collapse;
    border-spacing:0;
    border-color: rgba(209, 211, 213, 1) /* $medium-grey */;
	margin:0.5rem 0 0.5rem 1.0rem
}

.vertical-border{
    border-width:1px;
}

.containLeft{
    border-left: 1px solid rgba(209, 211, 213, 1) /* $medium-grey */;
}

.containRight{
    border-right: 1px solid rgba(209, 211, 213, 1) /* $medium-grey */;
}

th{
    font-family:'ProximaNova-Semibold', sans-serif; 
    font-size:1.1rem; /* @include font-size($font-size-sm) */
	font-variant: small-caps;
    padding:0.6rem; /* $padding-sm */
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    border-color:rgba(209, 211, 213, 1); /* $medium-grey */
    color:rgba(35, 31, 32, 1); /* $black */
    background-color:rgba(250, 250, 250, 1); /* $snowflake-grey */
    border-top-width:1px;
    border-bottom-width:1px;
}

td{
    font-family:'ProximaNova-Regular', sans-serif;
    font-size:0.9rem; /* @include font-size($font-size-xs) */
    line-height: 1.2; /* $line-height-xl */
    padding:0.5rem; /* $padding-sm */
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    border-color:rgba(209, 211, 213, 1); /* $medium-grey */
    background-color: rgba(255,255,255,1); /* $white */
    border-top-width:1px;
    border-bottom-width:1px;
}

/* ------------------------------------------- */


/* -----------------------

Navigation Styles

------------------------*/


#topBar ul li{
    display:inline-block;
    color:rgba(209,211,213,1);
    text-transform:uppercase;
    font-size: 0.5rem;
    font-family:'ProximaNova-Bold', sans-serif;
    letter-spacing: 0.075rem; /* $letter-spacing-lg */
    float:right;
    margin:0.6rem 0 0 2rem;
    
}

#topBar ul li:hover{
    color:rgba(255,255,255,1);
    
}


nav ul li{
    display: block;
    float: right;
    color: rgba(209,211,213,1); /* $medium-grey */
    margin:1.3rem 0 0 1.2rem;
    font-size:0.9rem; /* @include font-size($font-size-sm) */
    font-family: 'ProximaNova-Semibold', sans-serif;
    letter-spacing:0.01rem; /* $letter-spacing-med */
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}


nav ul li a:hover{
    color:rgba(255,255,255,1); /* $white */
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

nav ul:hover > li{ 
    color: rgba(105,111,115,1); /* $dark-grey */
    -webkit-transition: all 100ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 100ms ease;
    -o-transition: all 100ms ease;
    transition: all 100ms ease;
}

nav ul > li{
    -webkit-transition: all 100ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 100ms ease;
    -o-transition: all 100ms ease;
    transition: all 100ms ease;
}


/* -----------------------

Contextual Menu

------------------------*/


.side-menu h2{
    font-size:0.5rem; /* @include font-size($font-size-xxs) */
    font-family: 'ProximaNovaA-Regular', sans-serif; /* $proximaAlt */
    letter-spacing: 0.075rem; /* $letter-spacing-lg */
    text-transform: uppercase;
    margin:0 0 0.85rem 0; /* @include margin($margin-sm) */
    color: rgba(35,31,32,1); /* $black */

}

.side-menu hr{
    border:1px solid rgba(209,211,213,1); /* $med-grey */
    margin:0 0 1.5rem 0; /* @include margin($margin-med) */
}

.side-menu ul li.heading{
    font-size:0.9rem; /* @include font-size($font-size-med) */
    letter-spacing: 0.01rem; /* $letter-spacing-sm */
    line-height:1.4; /* $line-height-lg */
    color: rgba(53,61,64,1); /* $charcoal-grey */
    margin: 2rem 0 0.85rem 0; /* @include margin($margin-med) */
}

.side-menu ul li.heading:first-of-type{
    margin: 0 0 0.85rem 0; /* @include margin($margin-med) */
}

.side-menu ul li a, .hasLink{
    color: rgba(53,61,64,1); /* $charcoal-grey */
    text-decoration:none;
}

.side-menu ul li{
    font-size:0.7rem; /* @include font-size($font-size-sm) */
    display:block;
    position:relative;
}

.side-menu li.active a{
    font-family: 'ProximaNovaA-Bold', sans-serif; /* $proximaAltB */
    color: rgba(169,66,54,1); /* $red */
}

.side-menu ul ul li.active{
    margin: 0 0 0.5rem 0; /* @include margin($margin-xs) */
}

.side-menu ul ul li{
    color: rgba(53,61,64,1); /* $charcoal-grey */
    margin: 0 0 0.85rem 0; /* @include margin($margin-sm) */
}

.side-menu ul ul li:last-of-type{
    margin: 0 0 2.15rem 0; /* @include margin($margin-lg) */
}

.side-menu ul{
    margin: 0 0 3rem 0;
}

.side-menu ul li a::after{
    font-family: 'icomoon' !important;
    font-size:1.2rem;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e908";
    color: rgba(169,66,54,0);
    display:inline-block;
    top:4px;
    position:relative;
    left:-15px;
    -webkit-transition: all 260ms ease;
    -moz-transition: all 260ms ease;
    -ms-transition: all 260ms ease;
    -o-transition: all 260ms ease;
    transition: all 260ms ease;
    
} 

.side-menu ul li a:hover::after{
    color: rgba(169,66,54,0.8);
    left:0;
    -webkit-transition: all 260ms ease;
    -moz-transition: all 260ms ease;
    -ms-transition: all 260ms ease;
    -o-transition: all 260ms ease;
    transition: all 260ms ease;
    
} 

.side-menu ul li a:hover{
    color: rgba(169,66,54,1);
    left:0;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
    
} 






/* -----------------------

Breadcrumb Styles

------------------------*/

.breadcrumbs{
    font-family: 'ProximaNova-Regular', sans-serif;
    position:relative;
    margin:0 0 0.5rem 0; /* @include margin($margin-xs) */  
    font-size: 0.9rem; /* @include font-size($font-size-xs) */  
}

.breadcrumbs a{
    margin:0 0.75rem 0 0;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

.breadcrumbs a:nth-last-of-type(1){
    color: rgba(105, 111, 115, 1);
}

.breadcrumbs a:nth-last-of-type(2){
    color: rgba(105, 111, 115, 0.8);
}

.breadcrumbs a:nth-last-of-type(3){
    color: rgba(105, 111, 115, 0.6);
}

.breadcrumbs a:nth-last-of-type(4){
    color: rgba(105, 111, 115, 0.4);
}

.breadcrumbs a:nth-last-of-type(5){
    color: rgba(105, 111, 115, 0.2);
}

.breadcrumbs a:nth-last-of-type(6){
    color: rgba(105, 111, 115, 0.1);
}

.breadcrumbs a:hover{
    color: rgba(53, 61, 64, 1);
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}


.breadcrumb-slash::after{
    background-color: rgba(169, 66, 54, 1);
    height:1rem;
    width:1px;
    content: '';
    color:transparent;
    margin-left:0.75rem;
    top:0.25rem;
    position:relative;
    display:inline-block;
    -webkit-transform: skewX(-12deg);
    -moz-transform: skewX(-12deg);
    -ms-transform: skewX(-12deg);
    -o-transform: skewX(-12deg);
    transform: skewX(-12deg);
    
}

.breadcrumb-slash:nth-last-of-type(1):after{
    background-color: rgba(169, 66, 54, 1);
}

.breadcrumb-slash:nth-last-of-type(2):after{
    background-color: rgba(169, 66, 54, 0.8);
}

.breadcrumb-slash:nth-last-of-type(3):after{
    background-color: rgba(169, 66, 54, 0.6);
}

.breadcrumb-slash:nth-last-of-type(4):after{
    background-color: rgba(169, 66, 54, 0.4);
}

.breadcrumb-slash:nth-last-of-type(5):after{
    background-color: rgba(169, 66, 54, 0.2);
}

.breadcrumb-slash:nth-last-of-type(6):after{
    background-color: rgba(169, 66, 54, 0.1);
}




/* -------------- Footer Styles --------------- */

footer{
    color:rgba(170,172,175,1); /* $grey */;
    background-color:rgba(35,31,32,1); /* $black */
    height:auto;
    display:inline-block;
    position:relative;
    width:100%;
    padding: 1.25rem 0;
    text-align:center;
    margin-top:3.5rem;
    
}


footer p{
    font-size:0.7rem; /* @include font-size($font-size-xs) */
    color:rgba(170,172,175,1); /* $grey */
    text-align: center;
    margin:0; /* @include margin($margin0) */
    clear:both;
}

/* ----------- Additional Classes ----------- */


.preheader{
    color: rgba(53, 61, 64, 1); /* $charcoal-grey */
    letter-spacing: 0.1rem; /* $letter-spacing-xl */
    text-transform: uppercase;
    font-size: 0.7rem; /* @include font-sixe($font-size-xs) */
    margin: 0 0 0.25em 0; /* @include margin($margin-xxs) */
    font-family:'ProximaNovaA-Regular', sans-serif; /* $proximaAlt */
}


.preheader-small{
    color: rgba(170, 172, 175, 1); /* $grey */
    letter-spacing: 0.1rem; /* $letter-spacing-xl */
    text-transform: uppercase;
    font-size: 0.5rem; /* @include font-size($font-size-xxs) */
    margin: 0 0 0.25em 0;/* @include margin($margin-xxs) */
    font-family:'ProximaNovaA-Bold', sans-serif; /* $proximaAltB */
}

button{
    color: rgb(255, 255, 255); /* $white */
    background-color: rgba(169, 66, 54, 1); /* $red */
    border: 1px solid rgba(169, 66, 54, 1); /* $red */
    border-radius: 0.2em;
    font-family: 'ProximaNova-Semibold', sans-serif; /* $proximaAltSemibold */
    font-size: 0.7rem; /* @include font-sixe($font-size-xs) */
    margin: 0 0 2.75em 0; /* @include margin($margin-xl) */
    padding: .5rem 1rem;
    letter-spacing: 0.1rem; /* $letter-spacing-xl */
    width:auto;
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
    text-transform: uppercase;
}

button:hover{
    background-color: rgba(180, 76, 64, 1); /* $red-light */
    border: 1px solid rgba(180, 76, 64, 1); /* $red-light */
    -webkit-transition: all 220ms ease;
    -moz-transition: all 220ms ease;
    -ms-transition: all 220ms ease;
    -o-transition: all 220ms ease;
    transition: all 220ms ease;
}

button.outline{
    color: rgba(169, 66, 54, 1); /* $red */
    background-color: rgba(169, 66, 54, 0); /* $red0 */
    border: 1px solid rgba(169, 66, 54, 1); /* $red */
}

button.outline:hover{
    color: rgb(255, 255, 255); /* $white */
    background-color: rgba(169, 66, 54, 1); /* $red1 */
    border: 1px solid rgba(169, 66, 54, 1); /* $red */
}

button.sm{
    font-family: 'ProximaNova-Semibold', sans-serif; /* $proximaAltSemibold */
    font-size: 0.5rem; /* @include font-sixe($font-size-xxs) */
    padding: 0.4rem 0.75rem;
}

button.tag{
    color: rgba(105,111,115,1); /* $dark-grey */
    background-color: rgba(0, 0, 0, 0); /* $clear */
    border: 1px solid rgba(209,211,213,1); /* $medium-grey */
    padding: 0.4rem 0.75rem 0.35rem;
    font-size: 0.5rem; /* @include font-sixe($font-size-xxs) */
    font-family:'ProximaNovaA-Semibold', sans-serif; /* $proximaAltSemi */
    margin: 0 0 0.5rem 0; /* @include margin($margin-sm) */
}

button.tag:hover{
    color: rgba(169, 66, 54, 1); /* $red */
    border: 1px solid rgba(169, 66, 54, 1); /* $red */
    background-color: rgba(250,250,250,1); /* $snowflake-grey */
    
}




/* --------------------------------- */






/* -----------------------

Custom Styles

------------------------*/


.bullets{
    list-style:disc;
    margin:0 0 0 1.15rem;
}

ul.bullets li p:last-of-type{
    margin:0 0 0.85rem 0;
}

ul.bullets li:last-of-type p:last-of-type{
    margin:0 0 2.75rem 0;
}


ul li h3{
    margin:0 0 0.25rem 0;
}

ul li p.font-size-med{
    line-height:1.2;
}

ul li p.font-size-med:first-of-type{
    margin-bottom:0.5rem;
}




